PGAGetMutationBoundedFlag(3)

NAME
PGAGetMutationBoundedFlag - returns PGA_TRUE or PGA_FALSE to indicate whether mutated integer strings remain in the range specified when initialized with PGASetIntegerInitRange.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetMutationBoundedFlag(ctx)
PGAContext *ctx

LOCATION
mutation.c

EXAMPLE
Example:
PGAContext *ctx;
int val;
:
val = PGAGetMutationBoundedFlag(ctx);